Subject: Re: bug#28621: Proposed patch for doc of posn-window and code of posn-set-point to handle frame arguments

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 24 Aug 2020 15:28:07 +0200

Robert Weiner <[email-masked]> writes:

> On Jun 26, 2019, at 10:20 PM, Robert Weiner <[email-masked]> wrote:
>
>  I think all my changes are in the first message here.  Lars, can you see about
>  integrating from there?  Thanks.
>
> Plus, this message now that I have re-read the thread.  I think the
> main issue was just documenting the changes in NEWS, Changes, the
> manuals, etc.  I have been using these patches for all this time now
> with Hyperbole’s cross-frame drags on multiple platforms under Emacs
> 26 without incident.  It would be great to see this moved forward.  —
> Bob

Can you respin the patch, including the changes to the manuals etc?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no